/* Class = "NSTextFieldCell"; title = "<<Daylite>>"; ObjectID = "16"; Note = "DO NOT LOCALIZE!"; */
"16.title" = "<<Daylite>>";

/* Class = "NSTextFieldCell"; title = "<<Version>>"; ObjectID = "24"; Note = "DO NOT LOCALIZE!"; */
"24.title" = "<<Version>>";

/* Class = "NSTextFieldCell"; title = "<<Copyright Notice>>"; ObjectID = "26"; Note = "DO NOT LOCALIZE!"; */
"26.title" = "<<Copyright Notice>>";

/* Class = "NSButtonCell"; title = "Terms of Use"; ObjectID = "KfC-eV-w5a"; */
"KfC-eV-w5a.title" = "Términos de uso";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "NL9-v6-3ge"; */
"NL9-v6-3ge.title" = "Política de privacidad";

